AllyDoc- API - Bug #13722

Payment Plan Option Not Displayed When Patient (Registered by Clinic Doctor) Tries to Book
Appointment

04/23/2025 04:13 PM - priyanka Sharma

Status: New Start date: 04/23/2025

Priority: High Due date:

Assignee: priyanka Sharma % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History
#1 - 04/25/2025 02:37 PM - Askari Rizvi
Clinic has to add at least one subscription or one time payment disease.
#2 - 04/25/2025 02:38 PM - Askari Rizvi
- Assignee changed from Askari Rizvi to priyanka Sharma
